diff --git a/n7tensorflow.sh b/n7tensorflow.sh
index 57f953f..c634bb5 100644
--- a/n7tensorflow.sh
+++ b/n7tensorflow.sh
@@ -8,7 +8,7 @@ export LD_LIBRARY_PATH=/applications/matlabr2021b/bin/glnxa64/:$LD_LIBRARY_PATH
 # on installe un environnement virtuel python
 python3 -m venv .env
 source .env/bin/activate
-python -m pip install pip tensorflow matplotlib numpy sklearn ipykernel jupterlab
+python -m pip install pip tensorflow matplotlib numpy sklearn ipykernel jupyterlab
 
 # on inscrit le venv dans la liste des kernels ipython
 python -m ipykernel install --user --name=.env
